Bug 1724

Summary: expressions
Product: frysk Reporter: Andrew Cagney <cagney>
Component: generalAssignee: Tarun Khanna <tkhanna>
Status: RESOLVED FIXED    
Severity: normal    
Priority: P3    
Version: unspecified   
Target Milestone: ---   
Host: Target:
Build: Last reconfirmed:
Bug Depends on:    
Bug Blocks: 3391    

Description Andrew Cagney 2005-10-30 02:56:35 UTC
 
Comment 1 Tarun Khanna 2005-11-03 20:54:53 UTC
The expression evaluator has been added.
Comment 2 Andrew Cagney 2005-11-11 19:11:18 UTC
reopen for re-assign
Comment 3 Andrew Cagney 2005-11-11 19:12:20 UTC
fixed